export enum STATUS {
  ACTIVE = 'active',
  CANCEL = 'cancel',
  CONFIRMED = 'confirmed',
  DRAFT = 'draft',
  EXPIRED = 'expired',
  INACTIVE = 'inactive',
  PENDING = 'pending',
  REFUNDED = 'refunded',
  SETTLED = 'settled',
}

export enum ORDER_TYPE {
  ASC = 'ASC',
  DESC = 'DESC',
}

export enum CONNECTION_NAME {
  DEFAULT = 'default',
}

export enum METHOD {
  POST = 'POST',
  GET = 'GET',
  PUT = 'PUT',
  PATCH = 'PATCH',
  DELETE = 'DELETE',
}

export enum OPERATION {
  CREATE = 'Create',
  READ = 'Read',
  UPDATE = 'Update',
  UPDATE_BATCH = 'Batch Update',
  DELETE = 'Delete',
  DELETE_BATCH = 'Batch Delete',
  SYNC = 'Sync',
}

export const BLANK_USER = {
  id: null,
  name: null,
};
